a:link{
text-decoration:none; 
color:#ff6666;}

a:visited{
text-decoration:none; 
color:#ff6666;}

a:active{
text-decoration:none; 
color:#ff6666;}

a:hover{
text-decoration:none; 
color:#66ffcc;}

/* INDEX */
.index{
font-size:11px;
font-family:verdana, arial, sans-serif;
font-weight:bold;
padding-top:15px;
}

/* LEFT COLUMN */
.column{
font-size:11px;
font-family:verdana, arial, sans-serif;
font-weight:bold;
line-height:19px;
padding-top:15px;
padding-bottom:15px;
padding-left:20px;
}

/* ACTIVE LINK */
.active{
font-size:11px;
font-family:verdana, arial, sans-serif;
font-weight:bold;
line-height:19px;
color:#66ffcc;
}

/* BODY */
.body{
font-size:11px;
font-family:verdana, arial, sans-serif;
font-weight:normal;
line-height:19px;
color:#666666;
}

/* FAKE LINK */
.fake{
font-size:11px;
font-family:verdana, arial, sans-serif;
font-weight:bold;
line-height:19px;
color:#ffffff;
}

/* HEADER */
.header{
font-size:13px;
font-family:verdana, arial, sans-serif;
font-weight:bold;
line-height:19px;
color:#ff6666;
}

/* HEADER 02*/
.header2{
font-size:13px;
font-family:verdana, arial, sans-serif;
font-weight:bold;
line-height:19px;
color:#ffffff;
}

/* DESCRIPTION */
.desc{
font-size:9px;
font-family:verdana, arial, sans-serif;
font-weight:normal;
line-height:12px;
color:#666666;
padding-right:40px;
padding-bottom:40px;
vertical-align:top;
}

/* DESCRIPTION 2*/
.desc2{
font-size:9px;
font-family:verdana, arial, sans-serif;
font-weight:normal;
line-height:12px;
color:#666666;
padding-bottom:40px;
vertical-align:top;
}

/* DESCRIPTION 3*/
.desc3{
font-size:9px;
font-family:verdana, arial, sans-serif;
font-weight:normal;
line-height:12px;
color:#ffffff;
padding-right:40px;
padding-bottom:40px;
vertical-align:top;
}

/* STATUS */
.status{
font-size:9px;
font-family: verdana, arial, sans-serif;
font-weight:normal;
line-height:12px;
color:#ff9999;
}

/* SEMAI GALLERY */
.semai{
font-size:14px;
font-family: garamond, serif;
font-weight:bold;
}

/* BACKGROUND */
.bg{
background:#444444;
}